<label>
<page PageName="Devices">

	<label>
		<labelName>DEVICE_PAGE</labelName>
		<labelValue>Impostazioni</labelValue>
	</label>

	<label>
		<labelName>DEVICE_ENABLE</labelName>
		<labelValue>Abilita Touch Panel</labelValue>
	</label>
	
	<label>
		<labelName>DEVICE_ENABLE_TOUCH_SOUND</labelName>
		<labelValue>Abilita Touch Sound</labelValue>
	</label>

 	<label>
		<labelName>DEVICE_SHOW_ICON</labelName>
		<labelValue>Mostra icona sulla barra di sistema</labelValue>
	</label>

	<label>
		<labelName>DEVICE_CALIBRATION</labelName>
		<labelValue>Calibratura</labelValue>
	</label>

</page >

<page PageName="Version">
	<label>
		<labelName>VERSION_PAGE</labelName>
		<labelValue>Versione</labelValue>
	</label>


	<label>
		<labelName>VERSION_TITLE</labelName>
		<labelValue>Driver Touch Panel</labelValue>
	</label>

	<label>
		<labelName>VERSION_VERSION</labelName>
		<labelValue>Ver 1.0.1</labelValue>
	</label>

	<label>
		<labelName>VERSION_COPYRIGHT</labelName>
		<labelValue>Copyright(C) 2006 GUNZE LIMITED</labelValue>
	</label>



</page >

</label>